.btn-tecnologico {
    color :rgb(241, 240, 240);
    background-color: #00BFFF; 
    border-color: #221ED6;
}

.btn-tecnologico:hover {
    background-color: #009ACD; 
    border-color: #5d747c;
}

.text-tecnologico {
    color :white;
    color: #00BFFF !important; 
}
.text-tecnologico:hover {
    background-color: #576f77; 
    border-color: #5d747c;
}
.btn-banco {
    color :white;
    border-color: white;
}
.text-preto {
    color :black;
    color: black !important; 
}
.images {
    position: absolute;
    left: 15px;
    width: 60px;
    height: auto;
}

